Bug 1129524 - [QE] (6.4.0) Upgrade org.jboss.jbossts from 4.17.21.Final-redhat-2 to 4.17.22.Final-redhat-2
Summary: [QE] (6.4.0) Upgrade org.jboss.jbossts from 4.17.21.Final-redhat-2 to 4.17.22...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Transaction Manager
Version: 6.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: DR1
: EAP 6.4.0
Assignee: Vaclav Tunka
QA Contact: Ondrej Chaloupka
URL:
Whiteboard:
Depends On: 1124861
Blocks: 1129525
TreeView+ depends on / blocked
 
Reported: 2014-08-13 05:17 UTC by baranowb
Modified: 2019-08-19 12:43 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 1129525 (view as bug list)
Environment:
Last Closed: 2019-08-19 12:43:36 UTC
Type: Component Upgrade


Attachments (Terms of Use)

Description baranowb 2014-08-13 05:17:45 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 2 Hayk Hovsepyan 2014-09-26 07:52:11 UTC
Verified on revision 6.4.0.DR2


Note You need to log in before you can comment on or make changes to this bug.